
*{
margin:0px;
padding:0px;
}

html,body{
    behavior: url("csshover.htc"); /* pour support de IE6 */
	/*width:950px;*/
	background:#ffffff center;
	font-family:arial, Geneva, sans-serif;
	font-size:10px;
	min-width=800px;
	height:100%;
	min-height:100%;
	}
	
#contenu_principal{
	background:#dceddf;
	box-sizing:border-box;
	margin:0px auto;
	font-size:18px;
	padding: 50px;
}

body {
	background:#dceddf;
}

.clear{
clear:both;	
}

.space{
clear:both;
height:5px;
}

#image{
margin-right: 5px;
text-align: left;

}


#EnteteLogo{
	width: 100%;
	background-color: #fff;
	text-align: center;
    height:100px;
}

#contenu{
	/*couleur de fond des pages chargés*/
	background:#dceddf;
	width:auto;
	height:100%;
	min-height:100%;
/*	min-height:425px; */
/*padding: 0px/*haut/ 5px/*droite/ 20px/*bas/ 25px/*gauche/;*/
}

#frame-contenu{
background:#dceddf;
}

.image{ /* class pour l'image à gauche des textes */
background:#dceddf;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	width:25%;

}
.imageGenealogie{ /* class pour l'image à gauche des textes */
background:#dceddf;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	width:400px;

}

#footer{
	background: #C5DEB9;
	padding: 1px;
	font-family: arial;
	font-size: 15px;
	height:20px;
	width:auto;
	min-width:900px;
	width: 100%;
	text-align: center;
	position: fixed;
	bottom: 0;
}

#menu{ 
min-width:200px; /* larguer minimale du menu */
}

#information{
	background:#dceddf;
	font-family:arial;
	font-size:14px;
	font-weight:normal;
	color:#254206;
	text-align:justify;
	padding-left: 10px;
	padding-right: 10px;
}

#information li{
background: #dceddf;
padding-left: 30px;

}

#photo{
	/* vertical-align:bottom; */
	text-align:left;
}

#titre{ /*titre de la page de contenu*/
	font-family:comic sans ms;    /* police rare? */
	font-size:60px;
	/*text-decoration: blink;*/   /*faire clignoter titre*/
	font-weight:bold;
	color:#254206;
	text-align:center;
}

#visionneuse{
background:#dceddf;
	font-family:Comic Sans MS;
	font-size:15px;
	font-weight:bold;
	color:#254206;
	text-align:center; 

}

iframe {
	width: 100%;
	height: 100%;
	border: 0px;
	
}

/*******************************/

.horizontalcssmenu{
vertical-align:center;
background:#3c650f center;
color:#ffffff;
font:30px arial;  /* hauteur du menu pour IE7 */
}

.horizontalcssmenu ul{
margin: 0 auto;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.horizontalcssmenu ul li{
position: relative;
display:inline;
float: left;
width:auto;
}

/*Top level menu link items style*/
.horizontalcssmenu ul li a{
display: block;
/*width: 120px; /*Width of top level menu link items*/
padding: 0px 10px 0px 10px;
margin:-2px 8px -2px 8px;
/*border: 1px solid #202020;*/
border-left-width: 0;
text-decoration: none;
/* url(../images/menubg.gif) center center repeat-x*/
color: #ffffff;
font:14px arial;
}
	
/*Sub level menu*/
.horizontalcssmenu ul li ul{
left: 0;
top: 0;
/*border-top: 1px solid #202020;*/
position: absolute;
display: block;
visibility: hidden;
z-index: 100;
}

/*Sub level menu list items*/
.horizontalcssmenu ul li ul li{
display: inline;
float: none;
width:auto;
}

/* Sub level menu links style */
.horizontalcssmenu ul li ul li a{
min-width: 130px; /*width of sub menu levels*/
font-weight: normal;
padding: 2px 5px;
background: /*#e3f1bd*/ url(../Images/menuDbg.png);
border-width: 0 1px 1px 1px;
color:#ffffff;
font:14px arial;
}

.horizontalcssmenu ul li a:hover{
background: url(../Images/menubg.gif) left center no-repeat;
}

.horizontalcssmenu ul li ul li a:hover{
background: #3C650F;
}

.horizontalcssmenu .arrowdiv{
position: absolute;
right: 0;
/*background: transparent url(../images/menuarrow.gif) no-repeat center left;*/
}

* html p#iepara{ /*For a paragraph (if any) that immediately follows menu, add 1em top spacing between the two in IE*/
padding-top: 1em;
}
	
/* Holly Hack for IE \*/
* html .horizontalcssmenu ul li { float: left; width:auto ; height: 1%; }
* html .horizontalcssmenu ul li a { height: 1%; }
/* End */

/*******************/


.txt{
border:none;
background:url(../Images/inputBg.jpg) repeat-x;
width:80px;
height:13px;
padding:7px 5px;
color:#ffffff;
font:normal 10px arial;
margin-right:30px;
}

.loginBt{
height:27px;
border:none;
background:none;
color:#ffffff;
font:normal 10px arial;
}

#content{
	clear:both;
	height:100%;
}


h1{
font-family:Comic Sans MS;
font-size:15px;
color:#3C650F;
text-align:left;
}

h2{
font-family:Comic Sans MS;
font-size:25px;
color:#3C650F;
text-align:center;
}

h2 a{
font-size:14px;
color:#3C650F;
text-align:right;
text-transform:uppercase;
}

.contenu{
	background: #dceddf;
	height:425px;
/*	width:518px;*/
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 40px;
	margin-bottom: 10px;
}
.contenu_vide{
	background: #dceddf;
/*	width:518px;*/
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 40px;
	margin-bottom: 10px;
}
.contenu h2{
	margin: 2px 50px 8px 0px;
	padding-top: 40px;
}
.contenu_vide h2{
	margin: 2px 50px 8px 0px;
	padding-top: 40px;
}
.contenu p{
	padding-top: 10px;
	margin: 2px 50px 8px 20px;
}
.contenu_vide p{
	padding-top: 10px;
	margin: 2px 50px 8px 20px;
}
a:visited {
	color: #3C650F;
}
a:link {
	color: #3C650F;
}

h3{
	text-transform:uppercase;
	font-size:14px;
	padding:10px 0px;
}

h4{
font-size:14px;
color:#5c5c5c;
text-transform:uppercase;
margin:20px 0px 10px 50px;
}

ul{
padding:10px 0px 10px 30px;	
}

ul li{
list-style:none;	
line-height:14px;
margin:10px 0px;
}

.bullet{
float:left;
width:auto;

}

.title{
width:200px;	
float:left;
list-style:none;
line-height:14px;
margin-left:10px;
}


.bottomImage{
float:right;
margin:-330px 25px 0px 0px;
position:relative;
z-index:100;
width:auto;
}


